{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_hoe/squared/dinnerbone",
	"elements": [
		{
			"from": [5, 18, 0],
			"to": [11, 18, 10],
			"rotation": {"angle": 0, "axis": "y", "origin": [7, 0, 7]},
			"faces": {
				"up": {"uv": [9.5, 5, 12.5, 0], "texture": "#particle"},
				"down": {"uv": [9.5, 0, 12.5, 5], "texture": "#particle"}
			}
		}
	]
}